/**
 * @Classname QywxAuth
 * @Description TODO
 * @Date 2019/8/26 13:24
 * @Created by Administrator
 */

import React from 'react';
import * as PropTypes from 'prop-types';

class QywxAuth extends React.Component {

    static propTypes = {};

    static defaultProps = {};

    constructor(props) {
        super(props);
        this.state = {};
    }

    componentDidMount() {

    }


}


export default QywxAuth;
